Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509887 - [RHEL-ALT-7.4-GA] - No listing file under https://cdn.redhat.com/content/dist/rhel-alt/server/7.
Summary: [RHEL-ALT-7.4-GA] - No listing file under https://cdn.redhat.com/content/dist...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Release Engineering Bug Triage
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:35 UTC by Liu Song
Modified: 2018-08-27 11:43 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-27 11:43:54 UTC


Attachments (Terms of Use)
CAT-log-RHEL_7.4_RC (deleted)
2017-11-09 04:04 UTC, Kamudini Gazdikova
no flags Details

Comment 2 Whitney Chadwick 2017-11-08 12:19:32 UTC
Song-
Please confirm that you have verified Jarsolav's fix.

Thanks,
Whitney

Comment 3 Jenny Galipeau 2017-11-08 14:35:45 UTC
Verified ... 

Listing file exists with the following content

7.4
7Server

Comment 4 Liu Song 2017-11-09 01:08:39 UTC
(In reply to Jenny Galipeau from comment #3)
> Verified ... 
> 
> Listing file exists with the following content
> 
> 7.4
> 7Server

Thanks, Jenny!

Comment 5 Liu Song 2017-11-09 02:11:24 UTC
# curl -s --cert ./rcm-debug-20180418.crt --key ./rcm-debug-20180418.key -k --proxy http://squid.corp.redhat.com:3128 https://cdn.redhat.com/content/dist/rhel-alt/server/7/listing
7.4
7Server

Comment 6 Kamudini Gazdikova 2017-11-09 04:04:23 UTC
Created attachment 1349683 [details]
CAT-log-RHEL_7.4_RC

Comment 7 Kamudini Gazdikova 2017-11-09 04:06:17 UTC
Content Testing(CAT) for RHEL release 7.4 RC has been completed and the logs are clean with no warning of listing file(s), log file attached : CAT-log-RHEL_7.4_RC


Note You need to log in before you can comment on or make changes to this bug.